AdSense Now!

AdSense Ahora

Ahora! Plugin para AdSense es la forma más simple posible para generar ingresos de su blog a través de Google AdSense. Con el objetivo de simplicidad, Ahora! Plugin para AdSense hace una sola cosa: que pone el código de AdSense en un máximo de tres puntos en sus mensajes y las páginas (tanto los ya existentes y los que aún no se han escrito). La interfaz de administración de este plugin utiliza una interfaz muy funcional y moderno, basado en el marco Twitter bootstrap con generosa, ayuda contextual en cada opción única.

Sunset Edition
This update of the plugin is the last publicly released version. We do not expect to make any serious changes or add new features to it from now on.

We may not always be able to provide prompt support for this plugin on the WordPress.org forums. If you would like to have professional support or extra/custom features, considerar la compra de la La versión Pro

If you have multiple blogs or websites where you would like your ads to appear, you may want to try Anuncios EZ - a personal ad server fully compatible with this plugin. It is also available in the WordPress plugin directory.

Live Demo

AdSense Ahora! admin interface is feature-rich, user-friendly and functional. Please visit this fully operational live demo site](http://demo.thulasidas.com/adsense-now "Play with Easy AdSense Admin Interface") to see what it can do for you.

Ahora disponible en su idioma usando Google Translate.

Características

  • Beautifully designed, fully responsive, intuitive interface.
  • Inline editing and instant saving of your options with AJAX (no more form submit/refresh etc.)
  • Enforces the Google policy of not more than three adsense blocks per page.
  • Más simple interfaz de configuración posible -- nada más que cortar y pegar el código de AdSense.
  • Rich set of options to suppress ads on all pages (a diferencia de los mensajes), o en la página de inicio / Portada, listados categoría / tag / archivo.
  • Control the positioning and display of AdSense blocks in each post or page.
  • Ayuda Popover para cada opción en el plugin.
  • Interface tour to familiarize yourself with the plugin features and layout.
  • Capacidad para generar la interfaz de complementos como una pestaña / ventana separada independiente de la interfaz de administración de WordPress.

PS: Usted necesitará un Cuenta de Google AdSense.

Ahora! Plugin para AdSense es la versión libre distribución de un plugin premium. La La versión Pro le da más control.

  • Segura Filtro: Para asegurarse de que sus anuncios de AdSense de Google muestran únicamente en aquellas páginas que parecen cumplir con las políticas de Google AdSense, que puede ser importante, ya que algunos comentarios pueden hacer que sus páginas sean incompatibles con las políticas.
  • Filtro IP: Capacidad para especificar una lista de equipos en los que no se mostrarán sus anuncios, con el fin de evitar los clics accidentales en sus propios anuncios -- una de las principales razones de AdSense que prohíbe. Estas características minimizar su probabilidad de ser baneado.
  • El modo de compatibilidad: Para resolver el problema de la inserción de anuncios estropear tus páginas apariencias cuando se utiliza algunos temas.
  • Categoría / Puesto de Control: Capacidad para suprimir los anuncios en categorías específicas, entradas y páginas.
  • Soporte Shortcode: Mostrar los anuncios sólo en las páginas o mensajes que desea, y exactamente donde quieras.
  • Soporte Móvil: Posibilidad de mostrar diferentes anuncios en dispositivos móviles, o para suprimir anuncios.
  • Extractos: Posibilidad de mostrar un número configurable de anuncios en Extractos (que constituyen la página de inicio en algunos temas).
  • Conjuntos de opciones: Conjuntos de opciones múltiples pueden ser definidas y fácilmente cambiar entre.
  • Suspender Anuncios: Capacidad para suprimir temporalmente la publicación de anuncios.
  • Temas interfaz de administración: Combinaciones de colores múltiples para la interfaz de administración.
  • Ad Serving Estadísticas: Mantenga un ojo en la publicación de anuncios de estadísticas para asegurarse de que Google no está estafando a usted. (Módulo pagado Opcional)

Instalación

Búsqueda

La forma más sencilla de instalar este plugin es utilizar la interfaz de administración de WordPress. Vaya a su panel de control de administrador, encontrar el "Plugins" menú, y haga clic en "Crear Nuevo". Búsqueda de este plugin y haga clic en "Instalar ahora" y siga las instrucciones de WordPress.

Carga

Si desea descargar e instalar manualmente, podrá utilizar de nuevo la interfaz de panel de WordPress. Primero descarga el archivo zip plugin para el equipo local. A continuación, vaya a su panel de control de administrador, encontrar el "Plugins" menú, y haga clic en "Crear Nuevo". Después de hacer clic en el "Crear Nuevo" elemento de menú que el anterior, haga clic en "Subir" (debajo del título "Instalar Plugins" cerca de la cima). Busque el archivo zip descargado, subirlo y activar el plugin.

Utilizando Plugin Interface

Otras actualizaciones (y mejoras de Pro e instalaciones de módulos) al plugin se puede hacer fácilmente desde la página de administración propio plugin, haciendo clic en el Actualizaciones botón en la esquina superior derecha.

Consejos

Aunque el Ahora! Plugin para plugin de AdSense está diseñado para manejar Google AdSense eficiente, no hay nada no le permite utilizar los boxe de texto para colocar cualquier otro tipo de texto en sus blogs y páginas. En particular, puede utilizar el texto del anuncio de otros proveedores.

Para instalar la versión profesional del complemento, por favor deactivage la versión Lite (si alguno) primero. Luego subir el archivo zip que descarga después de su compra mediante la interfaz de administración de WordPress se muestra a continuación.

[install]

El plugin es actualizado también siguiendo el mismo proceso, preferiblemente de la página de administración plug-in, donde se ve una forma de carga de archivos cuando una actualización está lista. La primera actualización de su plugin comprado es siempre libre.

Imágenes

  1. Ahora! Plugin para Dashboard AdSense. & Nbsp; & nbsp;Screenshot [now-plugin-for-adsense] 1
  2. Cómo configurar las opciones de Ahora! Plugin para AdSense & nbsp;. & Nbsp;Screenshot [now-plugin-for-adsense] 2
  3. Configuración avanzada del plugin. & Nbsp; & nbsp;Screenshot [now-plugin-for-adsense] 3
  4. Opciones para apoyar a la seguridad, compatibilidad, dispositivos móviles y categoría / control post. & nbsp; & nbsp;Screenshot [now-plugin-for-adsense] 4

Listado de cambios

  • V6.20: Compatibility with WP4.8. Sunset edition. [Agosto 1, 2017]
  • V6.10: Compatibility with WP4.6. Many accumulated fixes and changes. Releasing the sunset version. [Octubre 12, 2016]
  • V6.00: Compatibilidad con WP4.5. [Abril 12, 2016]
  • V5.97: Improvements in the Google Translator interface. Compatibility with multisite installaton of subdomain type. [Febrero 28, 2016]
  • V5.96: Minor interface and documentation changes. [Febrero 25, 2016]
  • V5.95: Work-around for servers that refuse to save ad code because of the script tag. [Febrero 18, 2016]
  • V5.94: Restricting Google Translate not to translate user-editable strings. Optimizing screenshots. [Febrero 7, 2016]
  • V5.93: Adición de la información de diagnóstico en la página de actualización. [Ene 20, 2015]
  • V5.92: Changes to make the plugin compatible with multisite installations. [Ene 14, 2016]
  • V5.91: Adding a dev-friendly include to introduce local settings, si alguno. [Diciembre 30, 2015]
  • V5.90: Compatibilidad con WordPress 4.4. [Diciembre 5, 2015]
  • V5.83: Adding more diagnostic comments. [Diciembre 3, 2015]
  • V5.82: Making the admin menu dynamic (optionally) in standalone mode. Improving DB layer error handling. [Nueva 29, 2015]
  • V5.81: Advertencia sobre PHP requisito V5.4 en la página de administración. [Nueva 8, 2015]
  • V5.80: Admin pages in your language using Google translation. [Octubre 22, 2015]
  • V5.73: Renaming the Mobile_Detect class for compatibility. [Octubre 14, 2015]
  • V5.72: Improving the speed of admin page loading. [Septiembre 30, 2015]
  • V5.71: Killing the option to allow update checks. [Septiembre 26, 2015]
  • V5.70: Changes to make the plugin work on nginx and Microsoft servers. [Septiembre 20, 2015]
  • V5.64: Ensuring usability on touch-screen devices. [Septiembre 17, 2015]
  • V5.63: Reinstating the option to force the admin page loading, moving to a less colorful default theme. [Septiembre 14, 2015]
  • V5.62: Cambios de refactorización menores. [Septiembre 12, 2015]
  • V5.61: Adding the missing EzPlugin.php.[Septiembre 9, 2015]
  • V5.60: Removing WP core file loading. [Septiembre 4, 2015]
  • V5.52: Fixing a minor error in text-wrapping around the bottom ad. [Agosto 20, 2015]
  • V5.51: Ensuring plugin admin files can be loaded in an iFrame. [Agosto 19, 2015]
  • V5.50: Compatibilidad con WordPress 4.3. [Agosto 10, 2015]
  • V5.42: Fixing the "Database Replace/Insert Error" that affected some servers. [Agosto 8, 2015]
  • V5.41: Fixing a bug in mobile detection. [Agosto 1, 2015]
  • V5.40: The plugin now remembers the last used tab. SQL schema change for better compatibility. Fixing a bug that may have caused the plugin not to display ads on some pages/posts. New option to control mid-text ad position in pro version. [Julio 30, 2015]
  • V5.35: Minor improvements in setup, plugin active status check and AJAX functions. [Julio 26, 2015]
  • V5.34: Minor changes in links. [Junio 25, 2015]
  • V5.33: Sólo cambios en la documentación. [Junio 18, 2015]
  • V5.32: Admin page improvements. [Mayo 22, 2015]
  • V5.31: Admin page compatibility checks and improvements. [Mayo 12, 2015]
  • V5.30: Compatibilidad con WordPress 4.2. [Abril 25, 2015]
  • V5.23: Preparing the codebase for the release of AJAX AdSense. [Abril 17, 2015]
  • V5.22: Improvements in the admin dashboard. [Abril 14, 2015]
  • V5.21: Improvements in the admin dashboard. [Abril 14, 2015]
  • V5.20: Launching a demo site. [Abril 11, 2015]
  • V5.19: More changes in the compatibility check. [Abril 7, 2015]
  • V5.18: Fixing a style that may have caused the admin page not to appear on some blogs. [Abril 4, 2015]
  • V5.17: Más pruebas de compatibilidad. [Abril 2, 2015]
  • V5.16: Correcciones menores. [Mar 27, 2015]
  • V5.15: La fijación de un error que impedía que los campos personalizados funcionen correctamente. [Mar 26, 2015]
  • V5.14: Corrección de errores de menor importancia en la supresión del anuncio mientras no en bucle. [Mar 25, 2015]
  • V5.13: Adición de control de errores para las actualizaciones. [Mar 24, 2015]
  • V5.12: Corrección de errores graves relacionados con múltiples pasadas del filtro de contenidos. La introducción de una opción de verbosidad. [Mar 22, 2015]
  • V5.11: Soluciones de errores leves, y la adición de comentarios de diagnóstico. [Mar 21, 2015]
  • V5.10: Ahora Esta versión-twitter arranque del plugin es característica-completo. [Mar 19, 2015]
  • V5.09: Agregar información acerca de cómo volver a la versión no-AJAX del plugin. [Mar 16, 2015]
  • V5.07: Mejoras en la documentación y usabilidad. [Mar 13, 2015]
  • V5.06: Mejoras en la documentación y usabilidad. [Mar 11, 2015]
  • V5.05: Varias correcciones acumulados. [Mar 10, 2015]
  • V5.04: Las mejoras en las funciones de comprobación de inicio de sesión. [Mar 9, 2015]
  • V5.03: Matar funciones anónimas para la compatibilidad con versiones anteriores a PHP 5.3. [Mar 8, 2015]
  • V5.02: Los cambios en los controles de validación de activación. [Mar 7, 2015]
  • V5.01: La fijación de un problema de desbordamiento de área de texto en la página de administración plug-in. [Mar 6, 2016]
  • V5.00: Reescritura completa del plugin con muchas más características. Página de administración basado en el marco de arranque Twitter. [Mar 1, 2015]
  • V4.60: Compatibilidad con WP4.1. [Ene 8, 2015]
  • V4.50: Cambiar el nombre del plug-in a lo solicitado por Google. [Nueva 30, 2014]
  • V4.41: Modificación de importancia menor a la interfaz de administración. [Septiembre 9, 2011]
  • V4.34: Compatibilidad con WP4.0. [Septiembre 6, 2014]
  • V4.33: Actualización de unos archivos de idioma, cambios leves de documentación. [Junio 18, 2014]
  • V4.32: Actualización de unos archivos de idioma, cambios leves de documentación. [Junio 18, 2014]
  • V4.31: Más de refactorización e internacionalización cambios. [Mayo 6, 2014]
  • V4.30: Cambios profundos refactorización. [Abril 18, 2014]
  • V4.20: Los principales cambios en el manejo opciones. [Abril 12, 2014]
  • V4.00: Los principales cambios en el diseño -- la adición de un interfaz de traducción, a punto de cambiar el manejo opciones. [Mar 22, 2014]
  • V3.60: Compatibilidad con P3.8 WordPress. Página de administración modificaciones. [Diciembre 18, 2013]
  • V3.40: Comprobaciones de compatibilidad para WordPress V3.7. Actualizaciones de traducciones. [Nueva 11, 2013]
  • V3.41: Actualización de traducciones. [Agosto 23, 2013]
  • V3.40: Compatibilidad con WP3.6. [Agosto 8, 2013]
  • V3.31: Actualización unos traducciones. Pequeños cambios en la página de administración. [Junio 10, 2013]
  • V3.30: Corrección de errores de validación de marcado del W3C en la página de administración. [Abril 14, 2013]
  • V3.26: Actualización unos traducciones. [Mar 30, 2013]
  • V3.25: Actualización unos traducciones. Pequeños cambios en el módulo de soporte. [Febrero 17, 2013]
  • V3.24: Corrección de errores (Fatal error: Call-tiempo pase por referencia se ha eliminado). [Ene 27, 2013]
  • V3.23: Cambios en la documentación, las pruebas con WP3.5, Actualizaciones de la traducción. [Diciembre 22, 2012]
  • V3.22: La fijación de la incompatibilidad con Jetpack. [Diciembre 17, 2012]
  • V3.21: Actualización unos traducciones. [Diciembre 5, 2012]
  • V3.20: Modificaciones de la interfaz de administración. Actualización de algunas traducciones. [Septiembre 27, 2012]
  • V3.13: El cuidado de algunos avisos de depuración en modo de depuración WordPress. Codificación mejoras: refactorización, correcciones menores. [Agosto 30, 2012]
  • V3.12: Adición de traducción nl_NL. [Agosto 12, 2012]
  • V3.11: Pequeños cambios en la página de administración. [Julio 18, 2012]
  • La V3.10: Prueba de compatibilidad con WP 3.4. [Julio 11, 2012]
  • V3.09: Actualización de traducciones. Agregando un poco de texto en la página de administración de calificación. [Junio 17, 2012]
  • V3.08: Documentación y administración página los cambios introducidos. [Mayo 24,2012]
  • V3.07: Cambiar el nombre del plug-in -- dejando caer la palabra Lite. [Mayo 11, 2012]
  • V3.06: Nueva opción para suprimir invitaciones para actualizar el plugin. Actualizaciones de traducciones. [Abril 18, 2012]
  • V3.05: Actualización unos traducciones, la consolidación de recursos de imagen y recortar archivos auxiliares. [Mar 19, 2012]
  • V3.04: Código limpiar -- quitar funciones no utilizadas, dentar el código. Actualización de traducción al Coreano (la .mo archivo faltaba en la versión anterior). Otras correcciones menores misceláneos. [Nueva 16, 2011]
  • V3.03: Soluciones de errores leves. [Nueva 15, 2011]
  • V3.02: La liberación de traducción al Coreano y actualizar traducción tailandesa. Cambios en la interfaz de administración.[Nueva 12, 2011]
  • V3.01: Léame.txt Recorte. [Nueva 3, 2011]
  • V3.00: Versión inicial de la versión Lite. [Nueva 1, 2011]
  • V2.05: Documentación y admin-page pantalla cambia. No crítico. [Agosto 30, 2011]
  • V2.04: Corrección de errores. [Agosto 29, 2011]
  • V2.00: Cambios en la documentación. [Julio 4, 2011]
  • V1.99: Actualizaciones de traducción múltiples y los cambios en el valor predeterminado anuncios. Compatibilidad asegurada con WordPress 3.2. [Junio 17, 2011]
  • V1.98: Más actualizaciones de traducción y opciones de soporte, y cambios en la interfaz de administrador. [Octubre 14, 2010]
  • V1.97: Cambio defecto y anuncios compartidos, y actualización de traducción (pt_PT). [Octubre 2, 2010]
  • V1.96: Actualizaciones de traducciones. Soluciones de errores leves y mejoras. [Septiembre 16, 2010]
  • V1.95: Documentación (Preguntas más frecuentes) y por defecto cambios. [Agosto 18, 2010]
  • V1.94: Optimización del rendimiento, , actualizar algunas traducciones, y el cambio de los anuncios predeterminados y compartidas (para dar a conocer los libros de la autora y de incluir otros proveedores) [Agosto 12, 2010]
  • V1.92: Mayor modernización de anuncios predeterminados: El valor por defecto (y compartido) anuncios han sido cambiados para imágenes de referencia. Los cuadros de texto en la página de administración muestran ahora un recordatorio para generar y pegar el código de AdSense. [Junio 27, 2010]
  • V1.90: Actualizada la traducción al ruso. [Abril 10, 2010]
  • V1.89: Actualización muchas traducciones. [Mar 20, 2010]
  • V1.83: Traducciones nuevas y actualizadas. [Diciembre 10, 2009]
  • V1.80: Liberar nueva ucraniano y polaco, y actualizada traducciones italianas. [Siete 24, 2009]
  • V1.77: Liberar nueva árabe, y actualizada alemán, Traducciones francesas y de Indonesia. [Agosto 22, 2009]
  • V1.75: Comprimir el archivo por defecto. No hay mejoras funcionales. [Agosto 10, 2009]
  • V1.74: A pocos más traducciones. (Usuarios ingleses no tienen que actualizar.) [Agosto 5, 2009]
  • V1.64: Liberar pt_PT traducción. [Julio 22, 2009]
  • V1.63: Nueva traducción en ruso (ru_RU). Traducciones actualizadas: Portugués (pt_BR), Chino Simplificado (zh_CN). [Julio 18, 2009]
  • V1.62: Los intentos de solucionar actualización automática e instalar temas. Documentación mejorada destacando ad compartir el espacio. No es una actualización esencial, pero cualquier regeneración será apreciada. [Julio 16, 2009]
  • V1.61: Los cambios para agilizar la internacionalización. (Usuarios ingleses no tienen que actualizar.) [Julio 14, 2009]
  • V1.58: Mejoras de la página de administración. Traducción Chino simplificado. [Julio 2, 2009]
  • V1.57: Extracción min-max la ejecuta sobre compartir el espacio ad. [Junio 30, 2009]
  • V1.56: La fijación de un error tipográfico en is_category(). [Junio 26, 2009]
  • V1.55: La fijación de la emisión con botones de envío en IE8. [Junio 23, 2009]
  • V1.54: Proporcionando htmlspecialchars_decode() para la compatibilidad con versiones anteriores de PHP. [Junio 23, 2009]
  • V1.53: La <div> que contiene el código de AdSense ha nombres de clases establecido para que puedan ser controlados desde la CSS tema. El AD-slots compartidos son del mismo tamaño y sólo muestran anuncios de texto ahora. [Junio 23, 2009]
  • V1.52: Traducción al alemán. [Junio 20,2009]
  • V.151: Compatibilidad con WP2.8 . [Junio 13, 2009]
  • V1.50: Racionalización de interfaz y mejoras, correcciones de errores menores y compartir el espacio del anuncio configurable para apoyar el desarrollo del complemento. [Junio 12, 2009]
  • V1.37: Opción para suprimir bloques de AdSense en páginas de inicio / Portada / categoría / tag / archivo. [Junio 6, 2009]
  • V1.35: Traducción de Belarús. [Mayo 4, 2009]
  • V1.34: Traducción Turco. [Mayo 4, 2009]
  • V1.33: Añadido algunos comentarios HTML en la página con el número de versión y el bloque de anuncios número de secuencia para la resolución de problemas fácil. [Mayo 1, 2009]
  • V1.32: Más correcciones para finalmente hacer la página de administración totalmente "Válido XHTML 1.0 Transición." Liberando también traducción en indonesio. [Abril 17, 2009]
  • V1.31: Corrección de errores menores (relacionado con el número de bloques de anuncios en una página). [Abril 13, 2009]
  • V1.30: Reparación general de la interfaz. Nueva mirada limpia con información sobre herramientas javascript ocultar detalles. Nuevas opciones para limpiar las entradas de base de datos y desinstalar el plugin. [Abril 12, 2009]
  • V1.21: Una opción para mostrar anuncios sólo en las entradas del blog (y no en las páginas). [Abril 9, 2009]
  • V1.20: Internacionalización, montar a caballo en las traducciones de Easy AdSenser. [Abril 4, 2009]
  • V1.11: Corrección de errores: el plugin no estaba manejando con gracia mensajes sin campos personalizados. [Marzo 10. 2009]
  • V1.10: La adición de más control sobre donde se presentan los bloques de AdSense en entrada individual. [Marzo 8. 2009]
  • V1.01: Una corrección de errores graves. [Marzo 6, 2009]
  • V1.00: Versión inicial. [Marzo 1, 2009]

Preguntas más frecuentes

He activado el plugin, y veo un montón de cajas de color rojo en mi blog que sus anuncios se insertan aquí. ¿Cómo me deshago de ellos?

Ahora! Plugin para AdSense dibuja una caja roja en su blog para mostrar dónde se muestran los anuncios si ha introducido el código de anuncios en su página de administración. (Estas cajas se muestran sólo si ha iniciado sesión como administrador.) Esto está destinado a servir como un recordatorio para que usted vaya a la página de administración e introduzca el código del anuncio. Si desea suprimirlos, marque la opción "Reprimir Cajas de Colocación" en la sección Pro. Lo que hay que hacer, sin embargo, sería para introducir los códigos de anuncios en los cuadros de texto para cada espacio publicitario, o suprimir el espacio publicitario en el panel de anuncios de alineación.

¿Cuáles son las diferentes versiones del plug-in?

Ahora! Plugin para AdSense es la versión libre distribución de un plugin premium. La La versión Pro le da más beneficios -- le permite activar un filtro para asegurarse de que sus anuncios se muestren sólo en esas páginas que parecen cumplir con las políticas de Google AdSense. También le permite especificar una lista de equipos en los que no se mostrarán sus anuncios, con el fin de evitar los clics accidentales en sus propios anuncios -- una de las principales razones de AdSense que prohíbe. Estas características minimizar su probabilidad de ser baneado. También cuenta con el apoyo total de los dispositivos móviles, y apoya por categoría y por anuncio de supresión de puesto. Los costos de la versión Pro $6.95.

No entiendo las características Pro. Porno y sitio de bloque - no se puede establecer los anuncios durante la configuración Asdense?

Lo que tienes en AdSense es una capacidad de bloquear los anuncios de determinados sitios. Por ejemplo, si no te gustan anuncios desde mi sitio "thulasidas.com", puede bloquearlas. Lo que la versión Pro te da es la capacidad de bloquear los anuncios a ciertos clientes. Es decir, si no desea que los visitantes de ciertas direcciones IP ver sus anuncios (, ya que pueden hacer clic en demasiados de ellos, consiguiendo su cuenta de AdSense prohibió, por ejemplo), usted puede con mi complemento.

Bloque porno también similar -- Google le permite elegir los anuncios no porno (Yo creo que). Lo que mi plugin no es buscar en el contenido de su página, y bloquear anuncios si se ve como una página porno. (Esto puede ocurrir si un spammer publica una especie porno de comentario en su blog, que a su vez puede obtener su cuenta de AdSense prohibido.)

¿Cómo puedo ponerme en contacto con el autor del plugin si necesito ayuda?

Este plugin utiliza un modelo de soporte de pago con el fin de gestionar la carga de soporte. Cada ticket de soporte se cobrará a $0.95 para la versión Lite (y para la versión Pro después de un corto periodo de soporte gratuito). El ticket de soporte es válido para 72 horas, y otras preguntas de seguimiento llamarán para un nuevo ticket de soporte.

¿Cómo puedo controlar la apariencia de los bloques de adsense usando CSS?

Todos <div>s que ahora! Plugin para AdSense crea tener el atributo de clase adsense. Además, que tienen atributos como adsense-leadin, adsense-midtext y adsense-leadout dependiendo del tipo de. Puede configurar el estilo de estas clases en su tema style.css para controlar su apariencia.

¿Por qué otro plugin de AdSense?

El otro plugin que he publicado, Fácil de AdSense, hace todo lo que ahora! Plugin para AdSense hace y más. Pero al hacerlo, Fácil de AdSense se ha convertido en una de AdSense plugin-en-Uno Todo, y no "Fácil" más. Yo quería volver a lo básico y proporcionar un sencillo plugin para conseguir nuestros colegas bloggers comenzaron en AdSense.

Me gusta su simplicidad, pero ahora! Plugin para AdSense no tiene todas las características que necesito. ¿Se puede añadir este y que característica?

Si usted piensa Ahora! Plugin para AdSense es demasiado pobre y la media para su gusto, tratar mi pleno derecho, rica en características plug-in Fácil de AdSense. Pienso seguir Ahora! Plugin para AdSense sencilla.

Me acaba de activar el plugin. ¿Cómo es que no veo ningún anuncio en mi blog?

Tenga en cuenta que usted tiene que generar su código de AdSense de Google, y pegue el todo Codigo de la caja de texto, reemplazar el texto existente. Cambiar el ID de editor por sí sola no es suficiente.

Si usted acaba de crear el nuevo código de AdSense Google, puede que no sea activa aún. Google tarda unos diez minutos más o menos antes de la publicación de anuncios. Por favor, inténtelo de nuevo más tarde.

¿Puedo controlar cómo se formatean los bloques de AdSense en cada página?

Sí! Ahora, en V1.1 , usted tiene más opciones (utilizando Los campos personalizados) para controlar los bloques de AdSense en mensajes / páginas individuales. Añadir campos personalizados con claves como adsense-top, adsense-middle, adsense-bottom, adsense-widget, adsense-search y con valores como left, right, center o no tener el control de cómo los bloques de AdSense de Google aparecen en cada entrada o página. Un campo personalizado adsense con el valor no suprime todos los bloques de anuncios de AdSense en el puesto o la página.

¿Cómo puedo utilizar códigos cortos?

In the Pro version of this plugin, you can control the ad placements using the shortcode [adsense] en sus blogs y páginas. If you would like to place your ads using shortcodes, please enable it on the Pro page.

Por defecto, sólo se mostrarán los anuncios especificados por el shortcode (when shortcodes are enabled). You can specify how the plugin handles shortcode priority using a drop-down menu. You have these choices:

  • Do auto placements if shortcode is missing
  • Do not place any ads if shortcode is missing
  • Always ignore shortcodes and do only auto placement
  • Do not place any ads in posts/pages

The last option effectively disables the plugin for the body of posts and pages.

¿Cómo puedo informar de un bug o hacer una pregunta?

Por favor, informe de cualquier problema, y compartir sus pensamientos y comentarios en el foro plugin de WordPress en O ponerse en contacto conmigo.

Si usted tiene alguna pregunta o comentario acerca de la versión Pro, por favor no utilice el foro organizado en WordPress.org, pero en contacto con el autor del plugin usando nuestro portal de soporte.

¿Puedo volver a la versión anterior del plugin? No me gusta el sistema de arranque moderno / interfaz AJAX.

Puede descargar el versión anterior e instalarlo. Primero desactivar y eliminar la última versión del plugin, y luego seguir el Carga bajo el método Instalación sección de este documento. La nueva versión utiliza un modelo de opciones completamente diferente, y vuestros ancianos opciones se dejan intactos en su base de datos, para que pueda volver en cualquier momento.

Why do I get error message saying something about direct access to plugin files?

This plugin admin interface is designed with a loosely coupled architecture, which means it interacts with the WordPress core only for certain essential services (login check, plugin activation status, database access etc). Loosely coupled systems tend to be more robust and flexible than tightly integrated ones because they make fewer assumptions about each other. My plugin admin pages are fairly independent, and do not pollute the global scope or leak the style directives or JavaScript functions. In order to achieve this, they are loaded in iFrames within the WordPress admin interface.

Your web server needs direct access to the plugin files to load anything in an iFrame. Some aggressive security settings block this kind of access, usually through an .htaccess file in your wp-content o plugins folders, which is why this plugin gives a corresponding error message if it detects inability to access the files (checked through a file_get_contents call on a plugin file URL). But some systems implement further blocks specifically on file_get_contents or on iFrames with specific styles (utilizando mod_securty rules, por ejemplo), which is why the plugin provides a means to override this auto-detection and force the admin page.

Is the direct access to plugin files a security hole?

Note that it is only your own webserver that needs direct access to the PHP files. The reason for preventing such access is that a hacker might be able to upload a malicious PHP (or other executable script) to your web host, which your webserver will run if asked to. Such a concern is valid only on systems where you explicitly permit unchecked file uploads. Por ejemplo, if anyone can upload any file to your media folder, and your media folder is not protected against direct access and script execution, you have given the potential hacker an attack vector. This plugin has no upload facility, so allowing your webserver to serve the plugin admin files in an iFrame is completely safe, in my judgement.

WP-Plus

WP PlusEste y otros plugins puede ser instalado y manejado sin problemas utilizando WP-Más -- la próxima generación de WordPress, desarrollado para el blogger profesional que demandan profesionales plugins y temas. Si usted es un desarrollador de plug-in profesional o un blogger (quien espera hacer una vida fuera de los blogs o Desarrollos relacionados blog-), no verificarlo!
Vea también:& Nbsp; & nbsp;Otros plugins
Si te gustan mis esfuerzos de plugin, por favor deje un comentario utilizando su usuario de Facebook por debajo de.
Si necesita ayuda, aconsejamos probar nuestro portal de soporte lugar. & Nbsp;ezSupport Portal
[Orgullosamente traído a usted por EZ PresteCamarada.]

Comentarios